#results{
    width:500px;
}

#result-index {
    position:fixed;
    top:175px;
    left:550px;
    border:1px dotted black;
}

#result-index-header {
    padding:5px 5px 0px 5px;
    background-color:#eee;
    font-style:bold;
    border-bottom:1px dotted black;
    height:25px;
}

#result-index-body {
    padding:5px;
}

.replaceBlankedOut{
    opacity:0.4;
    filter:alpha(opacity=40);
}
.replaceNotBlankedOut{
    opacity:1;
    filter:alpha(opacity=100);
}
#replaceResultHeader {
    border-bottom:1px dotted #666;
    margin-bottom:10px;
}
.replaceModule {
    border:1px dotted black;
    border-bottom:none;
    margin-bottom:10px;
}
.replaceModuleHeader{
    padding:5px 5px 0px 5px;
    background-color:#eee;
    font-style:bold;
    border-bottom:1px dotted black;
    height:25px;
}
.replaceModuleTitle{
    text-transform:uppercase;
}
.replaceItem {
    border-bottom:1px solid #bbb;
    padding:5px 5px 0px 5px;
}
.replaceItemHeader {
    color:#aaa;
    font-style:italic;
}
h5 {
    font-size:11px;
}
h4 {
    margin-bottom:0px;
    padding-top:10px;
}
h3 {
    border-top:1px solid #eee;
    width:550px;
    padding-top:10px;
}
.result-block {
    display:block;
    margin-bottom:4px;
}
.alt-link {
    font-weight:normal;
    font-style:normal;
    color:#666;
    font-size:1.0em;
}